package com.goafanti.portal.bo;

import java.util.List;

public class AchievementResultObject extends AchievementObject{
private List<String>publishPages;
private List<String>keywords;
public List<String> getPublishPages() {
	return publishPages;
}
public void setPublishPages(List<String> publishPages) {
	this.publishPages = publishPages;
}
public List<String> getKeywords() {
	return keywords;
}
public void setKeywords(List<String> keywords) {
	this.keywords = keywords;
}

}
